PYTHON3-JULIANDATE(1)

NAME
python3-juliandate - Conversion between Julian dates to Julian or Gregorian calendar dates

DESCRIPTION
usage: python3-juliandate [-h] [-f FILE] [-j] [-r] [-t] [J ...]

Convert Julian Days to calendar days

  positional arguments:

J   Julian days to convert

  options:

-h, --help
    show this help message and exit

-f, --file FILE
    Read from file or stdin ('-')

-j, --julian
    Convert to Julian date instead of Gregorian

-r, --round
    Round to simple day

-t, --tabs
    Separate output with tabs instead of commas